cloneable_entities:
  - advancedqueue_queue
  - block
  - block_content
  - block_content_type
  - commerce_checkout_flow
  - commerce_email
  - commerce_license
  - commerce_log
  - commerce_number_pattern
  - commerce_order
  - commerce_order_type
  - commerce_order_item
  - commerce_order_item_type
  - commerce_payment_gateway
  - commerce_payment
  - commerce_payment_method
  - commerce_currency
  - commerce_product_variation
  - commerce_product_attribute
  - commerce_product_variation_type
  - commerce_product
  - commerce_product_type
  - commerce_product_attribute_value
  - commerce_promotion
  - commerce_promotion_coupon
  - commerce_billing_schedule
  - commerce_subscription
  - commerce_store
  - commerce_store_type
  - commerce_tax_type
  - config_pages
  - config_pages_type
  - config_split
  - consumer
  - contact_form
  - contact_message
  - context
  - currency_locale
  - currency
  - editor
  - embed_button
  - entity_browser
  - field_storage_config
  - field_config
  - file
  - filter_format
  - flagging
  - flag
  - flagging_collection_type
  - flag_for_list
  - flag_list_item
  - flagging_collection
  - gdpr_consent_agreement
  - gdpr_fields_config
  - gdpr_task_type
  - gdpr_task
  - graphql_server
  - image_style
  - jsonapi_resource_config
  - language_content_settings
  - configurable_language
  - linkit_profile
  - event_entity
  - message
  - message_template
  - node
  - node_type
  - pagerer_preset
  - path_alias
  - profile_type
  - profile
  - redirect
  - responsive_image_style
  - rest_resource_config
  - rules_reaction_rule
  - rules_component
  - search_api_task
  - search_api_index
  - search_api_server
  - solr_field_type
  - solr_request_dispatcher
  - solr_cache
  - solr_request_handler
  - simplenews_newsletter
  - simplenews_subscriber_history
  - simplenews_subscriber
  - simplenews_mailjet_subscription
  - mailer_transport
  - mailer_policy
  - synonym
  - action
  - menu
  - taxonomy_term
  - taxonomy_vocabulary
  - ultimate_cron_job
  - user_role
  - user
  - user_history
  - webform_submission
  - webform
  - webform_options
  - workflow_state
  - workflow_config_transition
  - workflow_transition
  - workflow_type
  - workflow_scheduled_transition
  - menu_link_content
  - pathauto_pattern
  - view
  - cookie_category
  - base_field_override
  - entity_view_mode
  - entity_form_mode
  - entity_view_display
  - entity_form_display
  - date_format
